package com.mortals.xhx.module.matter.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterSetbaseEntity;
import com.mortals.xhx.module.matter.model.MatterSetbaseQuery;

/**
* MatterSetbase
*
* 事项设定依据 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class MatterSetbaseForm extends BaseCRUDFormLong<MatterSetbaseEntity> {
    private MatterSetbaseEntity entity = new MatterSetbaseEntity();
    private MatterSetbaseQuery query = new MatterSetbaseQuery();
    public MatterSetbaseForm(){
    }

    @Override
    public MatterSetbaseEntity getEntity() {
        return entity;
    }

    public void setMatterSetbase(MatterSetbaseEntity entity) {
        this.entity = entity;
    }

    @Override
    public MatterSetbaseQuery getQuery() {
        return query;
    }

    public void setQuery(MatterSetbaseQuery query) {
        this.query = query;
    }
}